/*
	Kay Franks - Life Events ~ Core CSS.
	http://www.kayfranks.com.au/
	
	Designed and built by Six Degrees the Agency.
	Learn more ~ http://www.sixdegreestheagency.com/

	Based on the 960 Grid System.
	Learn more ~ http://960.gs/
*/

/* `Body
----------------------------------------------------------------------------------------------------*/

body {background: #f1eee6 url(../img/bg-body.gif) top center no-repeat;}

/* `Containers
----------------------------------------------------------------------------------------------------*/

#container {margin: 0 auto; width: 960px;}

/* `Div >> Global
----------------------------------------------------------------------------------------------------*/

#header, #left-column, #right-column {margin: 0 10px;}

/* `Divs
----------------------------------------------------------------------------------------------------*/

#header {background: url(../img/kay-franks-logo.png) top left no-repeat; height: 120px; position: relative; width: 940px;}
#navigation {bottom: 0; height: 38px; position: absolute; right: 0;}
#left-column {width: 220px;}
#block-area {margin-top: 375px;}
#right-column {background: url(../img/bg-content.png) top left repeat; margin-bottom: 40px; width: 700px;}
#hero {background: url(../img/bg-hero.png) top left repeat; display: inline-block; height: 335px; margin-left: -240px; overflow: hidden; width: 940px;}
#hero-inner {height: 335px; position: relative; width: 940px;}
#hero-image {background: #999; clear: both; height: 335px; position: relative; width: 640px; z-index: 100;}
#hero-text {background: url(../img/bg-hero-text.png) top left repeat; margin-top: 150px; padding: 20px; position: relative; width: 260px; z-index: 100;}
#content-area {padding: 40px;}
#image-column {margin-right: 20px; width: 180px;}
#text-column {width: 420px;}
#footer {background: #cdcbb5; padding: 5px 40px;}
.memento-01 {height: 260px; position: relative; width: 250px;}
.memento-02 {height: 260px; position: relative; width: 255px;}
.memento-03 {background: url(../img/bg-memento-03.png) top left no-repeat; height: 155px; overflow: hidden; padding: 50px 20px 17px; width: 275px;}
.memento-04 {background: url(../img/bg-memento-04.png) top left no-repeat; height: 155px; overflow: hidden; padding: 50px 20px 17px; width: 275px;}
#flash-banner {left: 0; position: absolute; top: 0; z-index: 150;}

/* `Classes >> Global
----------------------------------------------------------------------------------------------------*/

.float-left {display: inline; float: left;}
.float-right {display: inline; float: right;}

/* `Classes
----------------------------------------------------------------------------------------------------*/

.bordered-block {border: 1px #d4cdb2; border-style: solid none; margin-top: 40px; padding: 15px 0;}
.image-title {margin-bottom: 20px;}
.imagecache-image-page {margin-bottom: 10px;}
.views-heading {padding: 40px 40px 0;}
.node-teaser {border-bottom: 1px #edebdf solid; margin: 0 40px 10px;}
.views-row-last .node-teaser {border-bottom: none 0;}
.image-teaser {margin: 0 60px 7px 0; width: 180px;}
.view-id-Mementos .views-row-odd {clear: both; margin-left: 60px; position: relative; z-index: 100;}
.view-id-Mementos .views-row-even {left: -10px; position: relative; z-index: 125;}
.signature {margin: 0 0 20px 200px; width: 200px;}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */
html body div.clear, html body span.clear {background: none; border: 0; clear: both; display: block; float: none; font-size: 0; margin: 0; padding: 0; overflow: hidden; visibility: hidden; width: 0; height: 0;}

/* http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {clear: both; content: '.'; display: block; visibility: hidden; height: 0;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.latestnews {
	background:url("http://kayfranks.com.au/img/latest-news.png");
	width:220px;
	height:216px;
	background-repeat:no-repeat;
}

.latestnewstxt {
	margin-left:auto;
	margin-right:auto;
	width:180px;
	padding-top:50px;	
}